Subject: CALL FOR PAPERS - 3rd International Conference on Chemical Structures

From: [email-masked] (Gerry Vander Stouw)
Date: Wed, 11 Mar 92 16:23:48 EST

THIRD INTERNATIONAL CONFERENCE ON CHEMICAL STRUCTURES

Sunday, June 6, through Thursday, June 10, 1993

LEEUWENHORST CONGRESS CENTER

NOORDWIJKERHOUT

THE NETHERLANDS

Call for Papers

The International Conference on Chemical Structures brings
together an international group interested in handling chemical
structures and related topics.  Participants discuss research and
development in the processing, storage, retrieval and use of
chemical structures.  The conference fosters cooperation among
organizations and researchers involved with chemical structures
and chemical information.

The joint sponsors of the conference are the Chemical Structure
Association, the Division of Chemical Information of the American
Chemical Society, the Chemistry-Information-Computer Division of
the Gesellschaft Deutscher Chemiker, the Royal Netherlands
Chemical Society, and the Royal Society of Chemistry's Chemical
Information Group.

Program

The conference opens on Sunday evening, June 6, and continues
until noon on Thursday, June 10.  The official conference
language is English.  The main technical program consists of
papers on topics such as those suggested here.  Included are a
poster session, ample time for informal discussions, and an
exhibition featuring both commercially available software and
services and also software from research projects.

Location and Accommodations

The conference will take place at the Leeuwenhorst Congress
Center, Noordwijkerhout, The Netherlands.  This is a modern,
comprehensive center, which is easily reached from Schiphol
airport and readily accessible from major European cities by
train or automobile.  The center, near Leiden and approximately
equidistant from Amsterdam and Den Haag, is in a quiet rural
setting only 2 km from the dunes and 4 km from the beach.  There
are a number of recreational facilities available, including
tennis courts, an indoor swimming pool, and bicycle rentals.
Accommodations include single and twin-bedded rooms, each with
its own shower and toilet.  Most rooms have telephones, and some
have bath as well as a shower.

Registration and Fees

Registration for the entire conference, including full board and
four nights lodging, conference dinner, and conference
proceedings, is expected to be about Dfl 1350 (currently about
$720 U.S.  or 420 pounds sterling).

Call for Papers

We invite papers and posters in the areas listed below and in
related subject areas.  If you would like to submit papers or
posters, please send the attached form to Gerald Vander Stouw by
August 1, 1992, to receive forms to submit abstracts.  Abstracts
are due by November 15, 1992, and will be reviewed by the
Technical Program Committee.  Once notified of acceptance, you
will be asked to prepare a manuscript for the conference
proceedings.

PROGRAM TOPICS

We are seeking papers for these and related Subject areas:

Molecular modeling

Techniques for representing chemical structures -- including
large entities such as biomacromolecules, polymers, ceramics,
composites, and generic structures

Structure-activity and structure-property relationships

Prediction of chemical syntheses and reaction products

Techniques for representing and searching three-dimensional
structures

Predicting and searching molecular properties

New algorithms for searching chemical structures

Discovering relationships between chemical structures and textual
and numeric data

Representation and searching of chemical reactions

Structure elucidation

Similarity measures for chemical structures and reactions

Automatic classification of chemical structures and reactions

ORGANIZING COMMITTEE

Dr. Gerald Vander Stouw, Chemical Abstracts Service, USA, Chairman

Dr. John M. Barnard, BCI Ltd., United Kingdom

Drs. Charles Citroen, CID-TNO, Netherlands

Dr. Richard Love, American Chemical Society, USA

Dr. Reiner Luckenbach, Beilstein Institute, Germany

Mr. Malcolm Otter, Scientific Information Services, United Kingdom

Dr. Peter Rhodes, Royal Society of Chemistry, United Kingdom

Inquiries may be directed to:

Dr. Gerald G. Vander Stouw      Dr. John M. Barnard       Dr. Reiner Luckenbach
Chemical Abstracts Service      46 Uppergate Road         Beilstein Institut
P. O. Box 3012                  Stannington               Varrentrappstr. 40-42
Columbus OH 43210               Sheffield S6 6BX          D6000 Frankfurt 90
U. S. A.                        United Kingdom            Germany

Telephone:  1-614-447-3600      44 742 333170             49 69 7917250
Fax:        1-614-447-3750      44 742 343415             49 69 7917669
Bitnet:     ggv23@cas
Internet:   [email-masked]

.bp
Please mark the appropriate space(s).

____  Please send me further details on the Third International Conference on
      Chemical Structures.

____  I would like to present a paper.  Please send me an abstract form.

____  I would like to present a poster.  Please send me an abstract form.

      The topic of my proposed paper/poster is:

      _______________________________________________________________________

      _______________________________________________________________________

      _______________________________________________________________________

      Name: _________________________________________________________________

      Address: ______________________________________________________________

               ______________________________________________________________

               ______________________________________________________________

               ______________________________________________________________

      Telephone Number: _____________________________________________________

      Fax Number: ___________________________________________________________

      E-mail service and id: ________________________________________________